﻿body
	{
	font-family: Arial, Sans-Serif;
	background-image: url('img-login-bgnd.jpg');
	background-repeat: no-repeat;
	background-position: center 0px;
	background-color: black;
	}

.LoginFrame
	{
	width: 995px;
	margin-top: 200px;
	margin-left: auto;
	margin-right: auto;
	}

.LoginWelcomeText
	{
	float: left;
	}

.LoginForm
	{
	display: block;
	height: 250px;
	width: 390px;
	margin-left: 605px;
	color: white;
	background-color: #343434;
	}

.LoginForm h2
	{
	padding-top: 15px;
	margin-left: 110px;
	margin-right: 20px;
	font-size: 14px;
	text-transform: uppercase;
	}

.LoginForm p
	{
	margin-top: 3px;
	margin-left: 110px;
	margin-right: 20px;
	margin-bottom: 12px;
	font-size: 10px;
	}

.LoginForm p
	{
	margin-top: 0px;
	margin-left: 110px;
	margin-right: 20px;
	margin-top: 3px;
	font-size: 12px;
	}

input.FormFieldText
	{
	border: 1px solid #010101;
	font-size: 12px;
	}

.LoginForm p a
	{
	color: white;
	}
